reklam
pst.net
fipek
Takipera Dijital Hizmetler
reklam

morsanj morsanj WM Aracı Kullanıcı
  • Üyelik 23.05.2017
  • Yaş/Cinsiyet 24 / E
  • Meslek Seo web programlama
  • Konum İstanbul Avrupa
  • Ad Soyad B** Y**
  • Mesajlar 10
  • Beğeniler 0 / 0
  • Ticaret 0, (%0)
merhaba,

arkadaşlar opencart (3.0.2.0) sistemim'de admin paneli kısmında

" Warning: require_once(/home/greencas/carcarex.xyz/admin/system/startup.php): failed to open stream: No such file or directory in /home/greencas/carcarex.xyz/admin/index.php on line 21

Fatal error: require_once(): Failed opening required '/home/greencas/carcarex.xyz/admin/system/startup.php' (include_path='.:/opt/alt/php56/usr/share/pear:/opt/alt/php56/usr/share/php') in /home/greencas/carcarex.xyz/admin/index.php on line 21 "

böyle bir hata veriyor sistemi kuramıyorum. Yardımcı olursanız sevinirim.
 

 

medyasosyal
reklam

enerjiveguc enerjiveguc Wordpress Destek Kullanıcı
  • Üyelik 28.05.2018
  • Yaş/Cinsiyet 50 / E
  • Meslek Street Engineer
  • Konum İstanbul Anadolu
  • Ad Soyad B** A**
  • Mesajlar 5149
  • Beğeniler 2181 / 2182
  • Ticaret 0, (%0)
morsanj
PHP versiyon sorunu gibi görünüyor. cPanel sunucudan versiyon değişimi yaparak sorunu aşmaya çalışmayı denediniz mi?

/opt/alt/php56/
 

 

morsanj morsanj WM Aracı Kullanıcı
  • Üyelik 23.05.2017
  • Yaş/Cinsiyet 24 / E
  • Meslek Seo web programlama
  • Konum İstanbul Avrupa
  • Ad Soyad B** Y**
  • Mesajlar 10
  • Beğeniler 0 / 0
  • Ticaret 0, (%0)
Hocam bu yalın opencart değil modülerin falan yüklü olduğu sistem sql bağlanması lazım diyenler falan var bir türlü kullanamıyorum
 

 

enerjiveguc enerjiveguc Wordpress Destek Kullanıcı
  • Üyelik 28.05.2018
  • Yaş/Cinsiyet 50 / E
  • Meslek Street Engineer
  • Konum İstanbul Anadolu
  • Ad Soyad B** A**
  • Mesajlar 5149
  • Beğeniler 2181 / 2182
  • Ticaret 0, (%0)
yilmaz70 in bir fikri olabilir bu konuda...
 

 

wmaraci reklam

yilmaz70 yilmaz70 Güzel olacak Kullanıcı
  • Üyelik 03.02.2017
  • Yaş/Cinsiyet 51 / E
  • Meslek Web Tasarım
  • Konum İstanbul Anadolu
  • Ad Soyad D** K**
  • Mesajlar 4752
  • Beğeniler 3149 / 3147
  • Ticaret 12, (%100)
enerjiveguc dediği gibi Php sürümünü 7.1 olarak düzenleyin en azından.

Bu arada Php sürümü düzenlendiğinde hata verme olasılığı vardır. Bu durumda yapılması gereken; storage klasöründe yer alan CACHE klasöründeki dosyaları silmektir.

https olarak düzenlemelisiniz ayrıca siteyi. Opencart başından düzgün gidilirse problem yaşatmaz.

Cache nedeni ile sitede bir değişiklik yaptığınız halde tarayıcıda aynı görebilirsiniz bazı yerleri. Bu yüzden ya gizli sekmeden ya da başka bir tarayıcıdan kontrol edin siteyi.
enerjiveguc

kişi bu mesajı beğendi.

Site Ayarları
  • Tema Seçeneği
  • Site Sesleri
  • Bildirimler
  • Özel Mesaj Al